#wrapper{margin:auto; width:985px;}
#content{width:985px;  min-height:645px; height:auto !important;
  height:605px;float:left;background-color:#FFF; background-image:url(images/bg_image.jpg); background-repeat:no-repeat;background-position:bottom;}
#header{background-image:url(images/header.jpg); background-repeat:no-repeat;height:122px;position:relative;}
#header_left {float:left;margin:23px 0 0 5px;}
#header_right{float:right;margin: 73px 5px 0 0;}

#company_logo {width:85px;height:52px;margin:14px 0 12px 15px;float:left; display:table}
#company_logo div { display:table-cell; vertical-align:middle}
#tabs {width:860px;margin:25px 0 0 0;}

/*
#navigation {width:100%;height:31px;position:absolute;top:96px;float:left;background-image:url(images/left.png);background-repeat:repeat-x;}
#navigation ul {margin:0;}
#navigation li {float:left;list-style:none;font:bold 12px Tahoma, Helvetica, sans-serif;color:#FFF;line-height:30px;cursor:pointer;}
#navigation li a {float:left;text-decoration:none;color:#FFF;display:block;padding:0 10px 0 10px;height:31px;border-right:1px solid #FFF;}
#navigation li a:hover {background-color:#003786;color:#FFF;}


#navigation {width:100%;height:31px;position:absolute;top:96px;float:left;background-image:url(images/left.png);background-repeat:repeat-x;}
#menu-bf  {margin:0;}
#menu-bf li  {float:left;list-style:none;font:bold 12px Tahoma, Helvetica, sans-serif;color:#FFF;line-height:30px;cursor:pointer;}
#menu-bf .li_active, #menu-bf li:hover { }
#menu-bf li a{float:left;text-decoration:none;color:#FFF;display:block;padding:0 10px 0 10px;height:31px;border-right:1px solid #FFF;}
#menu-bf .li_active a, #menu-bf li a:hover{background-color:#003786;color:#FFF;}
*/

#navigation {width:986px;height:32px;top:89px;background:url(images/bg5.png) repeat -20px 35px;font:bold 12px Tahoma, Helvetica, sans-serif;  margin-top: 0px;}
#navigation ul {list-style:none;margin:0;padding:0;}
#navigation li {float:left;margin:0;padding:0;text-align:center;}
#navigation li a {display:block;padding:8px;height:100%;color: #fff; text-decoration:none;}
#navigation li a:hover, #navigation li a:focus, #navigation li a:active {background-position:-150px 0;color:#FFF;}
#a a {background:url(images/bg5.png) repeat -20px 35px;}

#right_navigation {float:right;background-image:url(images/right_nav.png);background-repeat:no-repeat;width:13px;height:31px;}

#header_nav {display:none;}
#show_header{width:985px; margin-bottom:-13px;position:relative;z-index:2;}

#company_name{font-family:Tahoma, Geneva, sans-serif; font-size:24px; color:#FFF; font-weight:bold; text-shadow:1px 1px 1px #000;float:left;}
#company_name a{color:#FFF; text-decoration:none;}
#company_name a:hover{text-decoration:underline;}

#company_link {font:14px Tahoma, Helvetica, sans-serif;color:#FFF; text-shadow:1px 1px 1px #000;}
#company_link a{color:#FFF; text-decoration:none;}
#company_link a:hover{text-decoration:underline;}

#company_right{padding-left:605px;}
#company_phone{font: 12px Tahoma, Helvetica, sans-serif; color:#494949; padding-top:30px; font-weight:bold}
#company_web{font: 12px Tahoma, Helvetica, sans-serif; color:#494949; font-weight:bold;padding-top:5px}
#company_web a{text-decoration:none; color:#494949}
#company_web a:hover{text-decoration:underline; color:#494949}

.company_name_2 a{color:#fff; text-decoration:none;}
.company_name_2 a:hover{color: #FFFFFF; text-decoration:underline;}
.company_name_2{color: #FFFFFF; font: bold 16px/18px Tahoma, Helvetica, sans-serif;}
.company_address, .company_contact {color: #FFFFFF; font: bold 11px Tahoma, Helvetica, sans-serif ;}
.company_address a, .company_contact a{color:#fff;}
.company_address a:hover, .company_contact a:hover{color:#fff;}
.company_name_2 a:hover, .company_contact a:hover{color: #FFFFFF; text-decoration:underline;}
#company_detail_wrapper{width:230px; -moz-border-radius: 10px;margin-left:5px;padding:10px 5px 7px 5px; background-color:#7396b3;}
#info div{float:left}
.company_contact{float:left;}
#GA_Iframe{display:none;} 
#side_lhs{float:left; width:260px;margin-top:10px;}
#side_rhs{float:left;  background: none repeat scroll 0 0 #FFFFFF;   margin-left: 10px;}

#info{padding-top:10px;margin-left:5px}
#map_view{float:left; margin-right:5px}
#more_info{float:left; margin-right:5px}
#direction{float:left; margin-right:5px}
#print{float:left;}
#alpha_button {margin:5px 0 0 0;}
#layerDrop_left {margin:3px 3px 3px 0;color:#FFF;}
#layerDrop_left a {color:#FFF;}
#like_button {padding:5px 0 0 4px;float:left;}

#shoutout{margin:20px 0 0 5px; width:227px; background-color:#f2f2f2; color:#365292; -moz-border-radius: 10px ; padding:5px; position:relative;}
#shoutout_content {border: 10px; padding:2px 0 5px 0 }
#shoutout a{color:#365292;}
#shoutout a:hover{color:#365292; text-decoration:underline}
#shoutout_arrow{border-color: transparent transparent #f2f2f2 transparent;border-style: solid;border-width: 8px;height: 0px;widht: 0px;position:absolute; top:-16px; left:25px}
#add_comment{float:left;}
#shoutout_title{color: #365292; padding-left: 5px; font: bold 18px Tahoma, Helvetica, sans-serif ;}
#shoutout_company_name{color: #999999; font:12px Tahoma,Helvetica,sans-serif; line-height: 20px;padding-left:3px;float:left;}
#shoutout_comment {background:#FFF;clear:both;padding:5px 2px 5px 2px;}
#fb_pic{float:left;}
#fb_info{float:right;width:172px;}
.fb_user{font-family: Tahoma, sans-serif;font-size:12px;font-weight:bold;color:#3B5998;}
.fb_date{color:#808080;font-size:9px;}
.fb_comment{color:#333333; font-size:11px; padding:3px 0 3px 0; width:100%;}
#button_view {background-image:url(images/add_comment.png);width:114px; height:22px;float:right;cursor:pointer;margin-top:5px;}
.clear {clear:both;}

#category{background-color:#FFF; opacity:0.8; filter:alpha(opacity=80); margin-top:10px; height:100%; margin-bottom:10px;}
h5{font-family:Tahoma, Helvetica, sans-serif; font-size:16px; font-weight:bold; font-style:italic; color:#000;margin:0; padding-top:10px}
h6{font-family:Tahoma, Helvetica, sans-serif; font-size:12px; font-style:italic; color:#000; padding-bottom:20px; margin:0; font-weight:normal}

#footer{width:985px; height:36px; background-color:#0d3163; float:left; padding-top:20px; position:relative;}
#favourites_button{font-family:Tahoma,Helvetica,sans-serif;width:50%; padding:10px 10px; margin-top:8px; background-color:#cbcbcb; -moz-border-radius:25px; border-radius:25px; font-size:14px; font-weight:bold; -webkit-border-radius:25px;}
#favourites_button:hover { background:#fff}
#favourites_button a{color:#0D3163;text-decoration:none;}
#favourites_button:hover a{text-decoration:none; color:#0D3163;}
#minisite{}
#login{position:absolute; top:5px; right:5px;}

.cd_width {width:695px;}
.livechatlink { background:url("/img/chat_button/live-chat-button-green.gif") no-repeat scroll 0 0 transparent; width:126px; height:32px; clear:both; display:block; position:fixed; bottom:0; right:0; cursor:pointer;}
.livechatlink:hover { background:url("/img/chat_button/live-chat-button-green-hover.gif") no-repeat scroll 0 0 transparent;}

#center_content {position:relative; width: 715px;}